'textbox clear
'   清除 （删除） 文本框中的当前所选内容。它并不将已删除的文本放在剪贴板上。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TEXTBOX1)
Sub FF_TextBox_Clear (ByVal hWndControl As HWND)
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Clear the selection.
         SendMessage hWndControl, WM_CLEAR, 0, 0
    End If  
    
End Sub

